GET /v1/Rooms
Summary: —
Operation ID: ListRoom
Auth: unknown
Operation ID: ListRoom
Auth: unknown
Parameters (7)
DateCreatedAfter
(string, query, optional)
Read only rooms that started on or after this date, given as `YYYY-MM-DD`.
DateCreatedBefore
(string, query, optional)
Read only rooms that started before this date, given as `YYYY-MM-DD`.
Page
(integer, query, optional)
The page index. This value is simply for client state.
Constraints: {'minimum': 0}
PageSize
(integer, query, optional)
How many resources to return in each list page. The default is 50, and the maximum is 1000.
Constraints: {'minimum': 1, 'maximum': 1000}
PageToken
(string, query, optional)
The page token. This is provided by the API.
Status
(string, query, optional)
Read only the rooms with this status. Can be: `in-progress` (default) or `completed`
UniqueName
(string, query, optional)
Read only rooms with the this `unique_name`.
No probe data for this endpoint yet.